html,
body{
  color:#ccc;
  background:#000;
}
a{
  color:#ccc;
  text-decoration:underline;
}
a:hover{
  color:#fff;  
}
/*start:hd*/
#hd{
  text-align:center;
  color:#aaa;
}
#hd a{
  color:#aaa;
}
#hd a:hover{
  color:#ccc;
}
h1{
  padding:1em 0 0;
  font-size:3em;
  font-family:"黑体";
  letter-spacing:.5em;
  *letter-spacing:1.4em;
}
h1 a{
  text-decoration:none;
}
#hd p{
  margin:-.5em 0 2em;
  color:#555;
}
#hd p span{
  padding:0 1.9em 0 .4em;
}
#bd ul{
  margin-top:1em;
}
#hd li{
  display:inline;
  margin:0 .5em;
  padding:.2em 1em;
  font-size:123.1%;;
  line-height:1.6;
}
#hd li.selected{
  background:#242424;
  font-weight:bold;
}
/*end:hd*/
/*start:bd*/
#bd{
  background:#242424;
  padding:2em 4em;
  text-align:center;
}
/*start:search*/
#search{
  padding:0 0 1em;
}
#search input,#search button{
  font-size:123.1%;
  background:#1f1f1f;
  color:#ccc;
}
#search input{
  margin-right:.3em;
  padding:.2em;
  *padding:.4em .2em .3em;
  width:20em;
  _height:1.8em;
  border:#444 solid 1px;
  border-top:#000 solid 1px;
  border-left:#000 solid 1px;
}
#search button{
  padding:.2em 1em;
  font-weight:bold;
  cursor:pointer;
  border:#000 solid 1px;
  border-top:#444 solid 1px;
  border-left:#444 solid 1px;
}
#search button:hover{
  border:#444 solid 1px;
  border-top:#000 solid 1px;
  border-left:#000 solid 1px;
}
#search p{
  text-align:left;
  color:#666;
  font-size:93%;
  line-height:1.4;
  padding:.3em 0 0 19.5em;
  *padding-left:17.5em;
}
/*end:search*/
/*start:list*/
#list{
  margin:0 auto;
  width:30em;
}
#list thead{
  background:#333;
  color:#999;
}
#list thead td{
  border:1px solid #333;
}
#list tbody{
  font-size:108%;
}
#list caption{
  margin:0 auto;
  padding:0 0 .5em;
}
#list strong{
  font-weight:bold;
}
#list th,
#list td{
  padding:.3em 1em; 
  text-align:center;
}
#list tbody th,
#list tbody td{
  border:1px solid #333;
  background:#1f1f1f;
}
#list tbody th{
  width:6em;
}
#list tbody span{
  color:#666;
}
#list tfoot{
  font-size:94%;
  color:#666;
  line-height:1.6;
}
#list tfoot td{
  text-align:left;
}
#list tfoot a{
  color:#666;
}
#list tfoot a:hover{
  color:#999;
}
/*end:list*/
#gg{
  clear:both;
  margin-top:5em;
}
/*start:sub-nav*/
#sub-nav{
  border-left:1px solid #444;
  padding-left:2.5em;
  text-align:left;
  color:#888;
}
#sub-nav a{
  color:#888;
}
#sub-nav a:hover{
  color:#ccc;
}
#sub-nav li{
  margin:.5em 0;
  list-style-type:decimal;
}
/*end:sub-nav*/
/*start:article*/
#article{
  text-align:left;
}
#article h2{
  text-align:center;
  font-weight:bold;
  font-size:2em;
  padding-bottom:.5em;
}
#article h3{
  padding:1em 0 .5em;
  font-weight:bold;
  font-size:1.5em;
}
#article p{
  padding-bottom:1em;
  text-indent:2em;
  font-size:108%;
  line-height:1.5;
}
#article strong{
  font-weight:bold;
}
#article ul{
  padding-left:2em;
}
#article li{
  list-style-type:square;
  font-size:108%;;
  padding:0 0 1em;
  line-height:1.5;
}
#article table{
  margin-bottom:1em;
}
#article caption{
  padding-bottom:.5em;
  font-size:108%;
}
#article table.center,
#article table.center th{
  text-align:center;
}
#article th,
#article td{
  padding:.5em 1em;
  border:1px solid #000;
}
#article thead td{
  background:#333;
}
#article th{
  background:#2a2a2a;
}
/*end:article*/
/*end:bd*/
/*start:ft*/
#ft{
  padding-bottom:.5em;
}
#ft,
#ft a{
  color:#444;
}
#ft a:hover{
  color:#888;
}
#ft p{
  padding:.5em 0 0;
}
#service{
  float:right;
  text-align:right;
}
/*end:ft*/
